<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/fillTypes.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <fillTypeConverters>
        <fillTypeConverter name="LIVESTOCKTRAILER">
            <converter from="STRAW" to="MANURE" factor="0.75"/>
            <converter from="FORAGE" to="MANURE" factor="0.75"/>
            <converter from="FORAGE_MIXING" to="MANURE" factor="0.75"/>
        </fillTypeConverter>
    </fillTypeConverters>
</map>
